html{font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'qMmpS ProN W3',Meiryo, CI, sans-serif;}

body{    padding:0;margin:0;    background:#F4F4F4;}

h1{padding:0;margin:0;font-size:20px;text-align:center;background:#2A3C58;color:#FFF;
   border-bottom:5px solid #F9E3A4;
   }

h2{padding:0;margin:0;font-size:22px;text-align:center;}


#header_right
{
    position:absolute; top:4px; right:0px; width:200px; height:16px; padding:2pt;color:white;font-size:12px;
}
#header_left
{
    position:absolute; top:3px; left:5px; width:200px; height:16px; padding:2pt;color:white;font-size:13px; right: 1094px;
}


.headerLink a{text-decoration:none}
.headerLink a:link{ color:#ffffff}
.headerLink a:visited{ color:#ffffff}
.headerLink a:hover{ color:#ffffff}
.headerLink a:active{ color:#ffffff}

#content
{
    /*
    border-left:1px solid #b5b5b5;
    border-right:1px solid #b5b5b5;
    */
    width:800px;
    height:auto;
    padding:60px;
    margin:0 auto;
    background:#F4F4F4;
    
    }
    
#clinicName{    font-size:20px;}
    
/*login.html-*/
#loginBox
{
    width:300px;
    height:200px;
    margin:0 auto;
    border:1px solid #2A3C58;
}
/**/    
    
/*omc.html-*/
#ul_hp {margin:0;padding:0;}
#ul_hp li {list-style-type:none; margin:0 0 0 0 ;padding: 10px 0 0 20px; border:1px solid #A5A5A5;height:40px;font-size:18px; cursor:pointer;
              background:#efefef;float:left;width:130px;}
#ul_hp li.top{border-top:1px solid #A5A5A5;}
#ul_hp li:hover{background:#dddddd;}  

#omc_logo{font-family: "Times New Roman", "", YuMincho, "Hiragino Mincho ProN", Meiryo, serif; }

#loginButton
{
    position:relative; top:25px; 
left:650px; text-align:center;
width:100px; height:20px; 
padding:2pt;color:white;font-size:12px;background:green;padding-top:5px;
}
/**/  



/*index.html-*/
#ul_index {margin:0;padding:0;}
#ul_index li {list-style-type:none; margin:0 0 0 0 ;padding: 10px 0 0 20px; border:1px solid #A5A5A5;border-top:0px solid #A5A5A5;height:40px;font-size:22px; cursor:pointer;
              background:#efefef}
#ul_index li.top{border-top:1px solid #A5A5A5;}
#ul_index li:hover{background:#dddddd;}              


/**/ 

/*VKғ͉ʁ@input_new_patient.html-*/
#content_input
{
    /*border-left:1px solid #b5b5b5;
    border-right:1px solid #b5b5b5;*/
    width:1000px;
    height:auto;
    padding:0 10px 0 10px;
    margin:0 auto;
    background:#F4F4F4;
    }   

table#inputTable{border-collapse:collapse;    width:980px;}
table#inputTable_already{border-collapse:collapse;    width:680px;margin-left:200px}


.inputTable_td{vertical-align:top;    }
    
table#inputTable ul,
table#inputTable_already ul{margin:0;padding:0;}

table#inputTable ul li,
table#inputTable_already ul li
{margin :5px 0;    text-decoration:none;    list-style-type:none;    clear:both;}

table#inputTable ul li .input_tips_title
,table#inputTable_already ul li .input_tips_title
{width:160px;float:left;    font-size:11.5px;padding-top:5px;}
    
table#inputTable ul li .input_tips_control,
table#inputTable_already ul li .input_tips_control
{width:10px;display:inline;}

table#inputTable select,
table#inputTable_already select
{width:155px;}

table#inputTable select.long,
table#inputTable_already select.long
{width:130px;}

/*VK@̴ر*/
.selectNewOrAlready
{
    padding :5px;
    font-size:11px;
    border:dotted 1px #555555;
    line-height:10px;
    width:400px;float:left;
    display:inline;
    height:50px;
}
.selectNewOrAlready_mini
{
    line-height:19px;width:100px;margin-left:5px
}
.selectNewOrAlready_YearMonthSelect
{
    font-size:15px;margin:0 5px 0 0 ;
    padding:15px 0 0 10px;height:45px;width:200px;
}
.select
{padding:0;margin:0;    font-size:20px}

span.discription
{
    font-size:9px;padding-left:20px;
    }

/**/  

/*ғ͉ʁ@input_already_patient.html-*/
#inputTable_already{}




/**/  

/*view_patient.html-*/
#content_view
{
    height:auto;
    padding:0 10px 0 10px;
    margin:0 auto;
    background:#F4F4F4;
    /*overflow:auto;*/
    width:5000px;
    } 

table#bigtb
{   background:#fff;border-collapse:collapse;
    border:1px solid #555;
    font-size:12px;
    width:5000px;
    }
#bigtb tr
{    font-size:11px;    
    width:200px;
    border:1px solid #555;
}
#bigtb td
{border:1px solid #555;}
#bigtb td.tdstyle01
{width:140px;}

#bigtb td.bigtb_chkbox
{
    width:50px;
}
#patient_view_headerArea
{
    width:100%;
    display:block;
    overflow:hidden;
}

#tableArea
{
    width:100%;
    display:block;
    /*overflow:scroll;*/
    /*height:auto;*/
}

.patView_searchArea
{
    margin:0px 10px 0px 0px;
    border:1px #555 solid;
    display:inline;
    width:500px;
    padding:5px 10px 5px 10px;
    /*padding:0px;*/
    background:#ffffff;
    height:35px;
    
}

.patView_searchArea_span
{
    font-size:12px;
    margin: 0 5px 0 0;
    /*background:#dcede9;*/
    padding:0;
    height:40px;
    display:inline-block;
    width:100px;
}


/**/     


/*edit_master.html-*/
table#editmasterTable
{
    
}

.area01
{       
    width:200px;
    margin:0 auto;
}
table#editmasterTable input 
{
    width:200px;
    border-top:0px solid #555;
    border-bottom:1px solid #555;
    border-right:1px solid #555;
    border-left:1px solid #555;
    display:block;height:30px; font-size:15px;
}

.buttonStyle_edit_master
{
    width:200px;
    height:25px;
    font-size:14px;
}

/**/ 

/*\pNX-*/

.hidden {display:none;}
/**/ 



/*䒠ꗗ-*/

.gb {font-size:12px;background:#FFFFFF;overflow:scroll;}

/*wb_[ŒpX^C*/
#headerArea2 {  
    position: fixed !important;  
    position: absolute;  
    top: 0;  
    left: 0;  
    width: 100%;  
    height: 40px;  
    
}  

/**/ 


